$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.32.93.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.32.93.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '2D85BFE2F2AC7AC98E2ACFBCC8221AC2AF62140B30F7ABE82BAE2654AEC05910'
  checksumType = 'sha256'
  checksum64 = '2D85BFE2F2AC7AC98E2ACFBCC8221AC2AF62140B30F7ABE82BAE2654AEC05910'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-17.32.93-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
